
Redmine - Defect #7564

4

2011-02-07 07:41 - TERRY KIM

Status: Closed Start date: 2011-02-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

4

History

#1 - 2011-02-07 07:42 - TERRY KIM

- Assignee set to TERRY KIM

#2 - 2011-02-07 07:53 - TERRY KIM

TERRY KIM wrote:

asdfasdfasdfasdfasdfasdfasd

#3 - 2011-02-07 09:03 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (TERRY KIM)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes

#4 - 2011-10-25 12:43 - Baldric Perkins

SPAM
